
body{
   font-family: 'Noto Sans Kannada UI', sans-serif;
    margin: 0;
    padding: 0;    
}


/*body{*/
/*	margin: 0;*/
/*	padding: 0;*/
/*	box-sizing: border-box;*/
/*	@import url(http://fonts.googleapis.com/earlyaccess/notosanskannada.css);*/
/*    body { font-family: "Noto Sans Kannada", sans-serif; font-size: 19.0px; line-height: 1.11em; }*/

/*}*/
* {
  box-sizing: border-box;
}
h1{
	font-size: 34px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 22px;
}
h4{
	font-size: 18px;
	margin-bottom: 0;
}
h5{
	font-size: 14px;
}
.___headerBackground{
	background-color: #039F4C;
	padding: 0.8em 0;
}
.___container{
	width: 100%;
	max-width: 1280px;
	padding: 0 30px;
	margin: 0 auto;
}
.___containerFluid{
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 100%;
}
.___heroBanner{
	/*background: url('../images/somanna.jpg' no-repeat center center fixed);*/
	/*background: url(images/bg.jpg) no-repeat center center fixed;*/
  background-size: cover;
  height: 92.2vh;
  overflow: hidden;
}
.___col_3{
	width: 33.33%;
	/*float: left;*/
}
.___col_6{
	width: 50%;
	/*float: left;*/
}
.___logo h1{
	color: #fff;
	text-transform: uppercase;
}
.___navbar ul{
	padding: 0;
	margin: 0;
}
.___navbar ul li{
	list-style-type: none;
	float: left;
	padding: 0 10px;
}
.___navbar ul li a{
	text-decoration: none;
	font-weight: 600;
	color: #ffffff;
}
.___icons a{
	text-decoration: none;
	font-weight: 600;
	padding: 0 10px;
	color: #ffffff;
}
.___icons a img{
	width: 31px;
	/*height: 31px;*/
}
.___icons a.___facebook img{
	width: 17px;
	/*height: 31px;*/
}
.___flex{
	display: flex;
}
.___centerItem{
	align-items: center;
}
.___flexEnd{
	justify-content: flex-end;
}
.___navbar ul li:nth-child(2){
	border-left: 1px solid #ffffff;
}
.___row.___flex{
	display: flex;
}
img{
	max-width: 100%;
}

.___col_2{
	width: 20%;
}
.___col_8{
	width: 60%;
}
.___col_12{
	width: 100%;

}
.___col_4{
	width: 40%;

}
.___flexWrap{
	 flex-wrap: wrap;
}
.___pNopadding p{
	margin-top: 0;
    padding-top: 0;
}.___somBg{
	 background-image: url("public/frontimages/namma_somanna.png");
  /*background-image:url(../images/);*/
	background-repeat: no-repeat;
    background-size: contain;
}
.___nammaSomanna{
	margin: 0;
}
.___bgRed{
	background: red;
	width: max-content;padding: .5em;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
}
.___flexCenter{
	justify-content: center;
}
.___bgRed h2{
	margin: 0;
	padding: 0;
}
.___imageGrid .___flexWrap .___image{
	margin-right: .5em;
}
/*----------------index hero image------*/
#hero{
  /*background: url(../images/somanna__newbgl.jpg) left top repeat, url(../images/somanna10cCc.jpg) center center no-repeat, url(../images/somanna__newbgr.jpg) right top repeat;	*/
  /*background-image:url(../images/somanna_2500x.jpg);*/
  background-image: url("../images/somanna_2500x.jpg"); 
  background-size: cover;
  position:relative;
  height:91.2vh;
  background-repeat: no-repeat;
  background-position: center center;
}

.___news{
	background: #D1232A;
    padding: 0.2em 1.5em;
    text-align: center;
    border-radius: 40px;
    color: #ffffff;
    width: max-content;
    margin: 0 auto;
}
.___leftCol{
	padding-top: 10%;
}
.___heroBanner ul li::before {
  content: "\2022";
  color: #fff101;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.___somUl ul{
	margin-left: 0;
    padding-left: 0;
}
.___somUl ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.___somUl ul li{
	border-bottom: 1px solid #000;
	font-size: 22px !important;
    margin-bottom: 1em !important;
}
.___newsLinks ul li{
	/*color: #ffffff;*/
	text-decoration: none;
	font-size: 25px;
	list-style-type: none;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 1em;
	width: max-content;
}
.___newsLinks ul li:last-child{
	border-bottom: none;
}
.___newsLinks ul li a{
	color: #ffffff;
	text-decoration: none;
}
#hero *{
	color: #ffffff;
}
.___heroText *{
	text-align: center;
}
.___hideDesktop{
	display: none;
}
.___heroText h1{
	margin: 0;
    font-size: 50px;
    font-weight: 700;
}
.___heroText h2{
	text-shadow: 0px 0px 3px #ffffff;
	color: red !important;
	margin: 0;
    padding: 0;
    font-size: 25px;
}
.___heroText h3{
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.___indexNav {
	padding-top: 50%;
}
.___indexNav ul{
	margin: 0;
    padding: 0;
}
.___indexNav ul li{
	font-size: 17px;
	margin-bottom: .7em;
}
.___newsQuotes{
	padding: 3em 0;
}
.___quotesContent {
  quotes: "‘" "’";
  position: relative;
  font-family: auto;
}
.___quotesContent::before {
    content: open-quote;
    font-size: 100px;
    color: #fff101;
    position: absolute;
    top: -50px;
    font-family: auto;
}
.___quotesContent .___quotesAuthor{
  quotes: "‘" "’";
  position: relative;
  font-family: auto;
}
.___quoteQQ{
	quotes: "‘" "’";
  position: relative;
  padding-left: 40px;
  font-family: auto;
}
.___quoteQQ::before {
    content: open-quote;
    font-size: 100px;
    color: red;
    position: absolute;
    top: -50px;
    left: 0;
}
.___quotesContent .___quotesAuthor::after {
    content: close-quote;
    font-size: 80px;
    color: red;
    position: absolute;
    bottom: -80px;
    right: 0;
}
.___somMarbtm{
	margin-bottom: 1em;
}
.___quotesAuthor{
	text-align: right;
}
.___pageSectionbg{
	background-image:url(../images/page-bg.jpg);
	min-height: 100vh;
    background-size: cover;
    background-position: center center;
}
.___pageLeft{
	width: 80%;
    padding: 0 2% 2% 5%;
}
.___pageRight{
	width: 20%;
}
.___colorRed{
	color: red;
}
.___somanna *{
	margin: 0;
}
.___somanna{
	text-align: center;
}
.___pageRightbg{
	background: #C7E0BF;
}
.___pageRightbg{
	padding: .5em;
}
.___detailsLeft{
	color: red;
    margin-right: 0.2em;
}
.___somannaDetails{
	border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 0.5em 0 2em 0;
    margin: 3em 0 0 0;
}
.___somannaDetails p{
	margin-bottom: .3em;
	border-bottom: 1px solid #000000;
}
.___somannaImage{
	margin-top: 1em;
}
.___width_25{
	width: 25%;
	padding: 0 1%;
}
.___width_30{
	width: 30%;
	padding: 0 1%;
}
.___width_35{
	width: 35%;
	padding: 0 1%;
}
.___width_40{
	width: 40%;
	padding: 0 1%;
}
.___width_50{
	width: 50%;
	padding: 0 1%;
}
.___width_60{
	width: 60%;
	padding: 0 1%;
}
.___width_70{
	width: 70%;
	padding: 0 1%;
}
.___width_80{
	width: 80%;
	padding: 0 1%;
}
.___padding5{
	padding-left: 5% !important;
}
.___margin5{
	margin-left: 5%;
}
.___imageGrid .___image{
	border: 1px solid #000000;
    margin: 0.6em 0;
}
.___paddingRight{
	padding-right: 10%;
}
#___innerPagebg p{
	font-size: 18px;
}
#___innerPagebg ul li{
	font-size: 18px;
	margin-bottom: 0.5em;
    line-height: 1.5;
}
.___pageGrid{
	padding: 0 30px;
	/*margin: 0 auto;*/
}
.___MobileMenu{
	display: none;
}
.___flexUl ul{
	padding: 0;
	margin: 0;
	display: flex;
    flex-wrap: wrap;
}
.___flexUl ul li{
	list-style-type: none;
	width: 48%;
    border-bottom: 1px solid #000;
    margin-right: 2%;
}
.___flexUl ul li h3{
	    font-size: 22px;
	    padding: 0;
	    margin: 0;
}
.___flexUl ul li p{
	margin-top: 0;
	padding-top: 0;
}
.___float_left{
	float: left;
}
.___clear-left{
	clear:left;
}
.___clear-both{
    clear: both;
}
.___image_float_left img{
	width: 50%;
}
.___text-indent{
	text-indent: 10px;
}
.___wrapingimage{
	float: left; 
    margin: 4px 10px 2px 4px;
    border: 1px solid black;
}
.___wrapingimage{
    width: 40%;
}
.___image.___only-img-pad1 img{
	padding: 1%;
}
.___display_block{
	display: block;
}
.___bgRed2{
	background: #d1232a;
	width: 60%;
	padding: .5em;
	text-align: center;
	margin-bottom:10px;
	color: #ffffff;
}
.___anchor_tag a{
	text-decoration: none;
	color: black;
}
.___anchor_tag:hover a{
	color: blue;
}

.___somUl ul a{
   text-decoration: none !important;
}
.___menuText{
    font-size:25px;cursor:pointer; color: #ffffff;
    display: flex;
    justify-content: center;
}

.pagenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  
  transition: 0.5s;
  padding-top: 60px;
}

.pagenav a {
 
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.pagenav a:hover {
  color: #f1f1f1;
}

.pagenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


.pageNews {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  color: #ffffff;
  
  transition: 0.5s;
  padding-top: 60px;
}

.pageNews a {
  
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.pageNews a:hover {
  color: #f1f1f1;
}

.pageNews .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.___menuinnerpad{
    padding-right: 1em;
  padding-left: 1em;
}
.___menuinnerpad ul{
    padding-left: 0;
    margin-left: 0;
}
.___menuinnerpad ul li{
    list-style-type: none;
    margin-bottom: 1em;
}
@media screen and (max-height: 450px) {
  .pagenav {padding-top: 15px;}
  .pagenav a {font-size: 18px;}
  .pageNews {padding-top: 15px;}
  .pageNews a {font-size: 18px;}
}
@media only screen and (max-width: 1199px) and (min-width: 960px){
.overlay{
	width: 100% !important;
}
}
@media only screen and (max-width: 959px) and (min-width: 768px){
	.___heroBanner .___flex{
		flex-wrap: wrap;
	}
	.___heroBanner .___flex .___col_2{
		width: 10%;
	}
	.___heroBanner .___flex .___col_8{
		width: 80%;
		/*order: 1;*/
	}
	.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: left;
  margin-top: 30px;
  left: 10%;
  padding-right: 20px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.___leftCol {
    padding-top: 0%;
    padding-right: 20%;
}
.___MobileMenu{
	display: block;
}
.___heroBanner .___row.___flex{
	justify-content: center;
    align-items: baseline;
    flex-direction: row-reverse;
}
.___heroText h1{
	font-size: 35px;
}
.___indexNav {
    padding-top: 0;
}
.___indexNav ul li {
    font-size: 16px;
    margin-bottom: 0;
    list-style-type: none;
}
.___navbar ul li{
	font-size: 12px;
}
.___heroBanner ul li::before{
	position: absolute;
}
}
.___imageLeft{
	float: left;
	max-width: 50%;
	margin-right: 2%;
}
.___imageLeftdiv{
	float: left;
	max-width: 400px;
	margin-right: 2%;
}
.___imageLeftdiv_small{
	float: left;
	max-width: 250px;
	margin-right: 2%;
}
.___clear{
	clear: both;
}
.___marginTop{
	margin-top: 1em;
}
.___contactUs{
	display: flex;
    align-items: center;
    justify-content: center;
    height: 92.2vh;
}
.___contactUs span{
	margin-right: .5em;
}
.___contactUs img{
	display: block;
	margin: 0 auto;
}
.___contactUs *{
	text-align: center;
}
@media only screen and (max-width: 767px){
    .___widthSmall{
        width: 10% !important;
    }
    .pagenav a{
        font-size: 15px;
    }
    .___menuinnerpad {
    padding-right: 1em;
    padding-left: 1em;
}
.pageNews a{
    font-size: 15px;
    
}
.___pageinnerNavigation .___flexEnd {
    justify-content: left;
    margin-left: -10%;
}
.___pageinnerNavigation .___icons a{
    padding: 0 3px
    
}
    .___menuText{
    font-size:14px;cursor:pointer
}
    .___col_2{
	width: 100%;
}
.___col_8{
	width: 100%;
}
.___col_12{
	width: 100%;

}
.___col_4{
	width: 100%;

}
.___wrapingimage {
    width: 100% !important;
}
.___wrapingimage img{
    margin-bottom: .5em;
}
.___width_50 {
    width: 100%;
    padding: 0 1%;
}
.___pageLeft{
	width: 100%;
    padding: 0 2% 2% 5%;
}
.___pageRight{
	width: 100%;
}
    .___bgRed2{
        width: 100%;
    }
    .___imageGrid .___flexWrap .___image {
    margin-right: 0;
}
    .___width_25 {
    width: 100%;
    padding: 0 1%;
}
.___margin5 {
    margin-left: 0;
}
	.___width_60 {
	width: 100%;
	padding: 0 1%;
	}
	.___col_6 {
    width: 100%;
    /* float: left; */
}
.___width_40{
    width: 100%;
    
}

h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
	.___width_35 {
	width: 100%;
	padding: 0 1%;
	}
	.___heroBanner .___flex{
		flex-wrap: wrap;
	}
	.___heroBanner .___flex .___col_2{
		width: 10%;
	}
	.___heroBanner .___flex .___col_8{
		width: 80%;
		/*order: 1;*/
	}
	.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: left;
  margin-top: 30px;
  left: 10%;
  padding-right: 20px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.___headerBackground .___col_6:nth-child(1){
	width: 40%;
}
.___headerBackground .___col_6:nth-child(2){
	width: 60%;
}
.___headerBackground .___container{
	padding: 0 10px;
}
.___icons a img {
    width: 20px;
}
.___icons a.___facebook img {
    width: 10px;
}
.___heroBanner .___row.___flex{
	justify-content: center;
    align-items: baseline;
    flex-direction: row-reverse;
}
.___heroText h1{
	font-size: 35px;
}
.___indexNav {
    padding-top: 0;
}
.___indexNav ul li {
    font-size: 18px;
    margin-bottom: 0;
    list-style-type: none;
}
.___navbar ul li{
	font-size: 12px;
}
.___heroBanner ul li::before{
	position: absolute;
}
.___leftCol {
    padding-top: 0%;
    padding-right: 20%;
}
.___MobileMenu{
	display: block;
}
#___innerPagebg .___row.___flex {
    /*display: flex;*/
    flex-wrap: wrap;
}
#___innerPagebg .___pageLeft{
	width: 100%;
}
#___innerPagebg .___pageRight{
	width: 100%;
}
#___innerPagebg .___width_30{
	width: 100%;
}
#___innerPagebg .___width_70{
	width: 100%;
}
#___innerPagebg .___width_80{
	width: 100%;
}
}